{
  "name": "loan",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "npm run build:test",
    "lint": "vue-cli-service lint",
    "build:test": "cross-env BUILD_ENV=develop vue-cli-service build",
    "build:pro": "cross-env BUILD_ENV=production vue-cli-service build",
    "dev": "vue-cli-service serve",
    "tar": "cross-env node Dir2Zip.js"
  },
  "dependencies": {
    "better-scroll": "^1.6.1",
    "core-js": "^3.6.5",
    "vue": "^2.6.11"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "axios": "^0.20.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.0",
    "clipboard": "^2.0.6",
    "compressing": "^1.5.1",
    "compressorjs": "^1.0.6",
    "connect-history-api-fallback": "^1.6.0",
    "cross-env": "^7.0.2",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "express": "^4.17.1",
    "filemanager-webpack-plugin": "^2.0.5",
    "lodash": "^4.17.21",
    "node-sass": "^4.14.1",
    "path": "^0.12.7",
    "postcss-pxtorem": "^5.1.1",
    "qrcodejs2": "0.0.2",
    "rimraf": "^3.0.2",
    "sass": "^1.26.11",
    "sass-loader": "^10.0.2",
    "standard": "^14.3.4",
    "style-resources-loader": "^1.3.3",
    "vant": "^2.10.9",
    "vue-awesome-swiper": "^3.1.3",
    "vue-cookie": "^1.1.4",
    "vue-router": "3.0.7",
    "vue-template-compiler": "^2.6.11",
    "vuex": "^3.5.1",
    "weixin-js-sdk": "^1.6.0"
  },
  "eslintConfig": {},
  "postcss": {
    "plugins": {
      "autoprefixer": {},
      "postcss-pxtorem": {
        "rootValue": "37.5",
        "propList": [
          "*"
        ],
        "minPixelValue": 2
      }
    }
  },
  "browserslist": [
    "Android 4.1",
    "iOS 7.1",
    "Chrome > 31",
    "ff > 31",
    "ie >= 8",
    "last 10 versions"
  ]
}
